function FileData_Pairs(x)
{
x.t("reestablish","connection");
x.t("end-call","remarks");
x.t("time","milliseconds");
x.t("connection","server");
x.t("default","value");
x.t("500","minimum");
x.t("objects","determines");
x.t("(void)","cobol");
x.t("cobol","call");
x.t("utilities","utility");
x.t("determines","maximum");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("tibemsconnection","objects");
x.t("returning","tibems-return-value");
x.t("parameters","tibco");
x.t("allow","reestablish");
x.t("functions","tibems_getreconnectattempttimeout");
x.t("tibems_setreconnectattempttimeout","page");
x.t("minimum","value");
x.t("tibems_getreconnectattempttimeout","(void)");
x.t("tibems_getreconnectattempttimeout","returning");
x.t("tibems_getreconnectattempttimeout","tibems_getreconnectattempttimeout");
x.t("tibems_getreconnectattempttimeout","function");
x.t("tibems_getreconnectattempttimeout","tibco");
x.t("function","purpose");
x.t("maximum","time");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("purpose","return");
x.t("tibems_int","tibems_getreconnectattempttimeout");
x.t("client","tibemsconnection");
x.t("client","allow");
x.t("return","reconnection");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("tibems-return-value","end-call");
x.t("failure","parameters");
x.t("value","500");
x.t("value","250");
x.t("declaration","tibems_int");
x.t("remarks","setting");
x.t("page","406");
x.t("reconnection","failure");
x.t("reconnection","timeout");
x.t("timeout","declaration");
x.t("utility","functions");
x.t("milliseconds","client");
x.t("call","tibems_getreconnectattempttimeout");
x.t("call","call");
x.t("service","user\u2019s");
x.t("setting","reconnection");
x.t("setting","governs");
x.t("406","setting");
x.t("250","tibems_setreconnectattempttimeout");
x.t("governs","client");
x.t("server","default");
x.t("user\u2019s","guide");
}
